New versions of LLVM do not support Makefile builds

18 views
Skip to first unread message

Peter Shkenev

unread,
Mar 25, 2021, 7:05:14 AMMar 25
to minix-dev
Hello,

I tried to upgrade LLVM and Clang located at /external/bsd/llvm in source tree. Build failed because of the subject. They require CMake now.

Best regards,
Peter

stux...@gmail.com

unread,
Mar 25, 2021, 9:45:28 AMMar 25
to minix-dev
Hi Peter,

For the time being I would like to conclude the compilation discussion here:
Once that issue is resolved we can revisit upgrading LLVM/Clang (it may be the our only solution is to upgrade LLVM).
Reply all
Reply to author
Forward
0 new messages